Subject: Bug#209: [X2Go-Dev] Bug#209: X2GO mac client 4.0.1.0 crash on start

From: Clemens Lang <[email-masked]>
Date: Wed, 29 May 2013 19:43:51 +0200

This is a known problem. I build the Mac binary packages but don't have
access to any system older than 10.8. All the libraries I use to build
x2goclient are built for 10.8 and I have no easy way of rebuilding them
with a deployment target of 10.6, or against a 10.6 SDK (especially
because there only is a 10.7 SDK available in Xcode for 10.8).

Please get the necessary dependencies and use macbuild.sh in the source
tree to build a binary for 10.6 and/or 10.7, if you can. I'm sure this
binary could be published instead of mine for 10.8.

If you use MacPorts, you should be able to get a working x2goclient by
installing the x2goclient port from MacPorts.

-- 
Clemens Lang
MacPorts Developer